• caglararli@hotmail.com
  • 05386281520

CVE-2024-3311 | Dreamer CMS up to 4.1.3.0 ThemesController.java ZipUtils.unZipFiles path traversal (I9BA5R)

Çağlar Arlı      -    12 Views

CVE-2024-3311 | Dreamer CMS up to 4.1.3.0 ThemesController.java ZipUtils.unZipFiles path traversal (I9BA5R)

A vulnerability was found in Dreamer CMS up to 4.1.3.0. It has been declared as critical. Affected by this vulnerability is the function ZipUtils.unZipFiles of the file controller/admin/ThemesController.java. The manipulation leads to path traversal. This vulnerability is known as CVE-2024-3311. The attack can be launched remotely. Furthermore, there is an exploit available. It is recommended to upgrade the affected component.